.elementor-695 .elementor-element.elementor-element-s1swid6 > .elementor-element-populated {
    padding: 10px 1px 10px 10px;
}

.elementor-695 .elementor-element.elementor-element-ziilssg .category-meta-bg a:before {
    border-top-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-ziilssg .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-ziilssg .category-meta-bg a {
    background: #1c1c1c;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-ziilssg .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-coqvu1d > .elementor-element-populated {
    padding: 10px 10px 10px 1px;
}

.elementor-695 .elementor-element.elementor-element-a63z03t .post-block9-element .fourNewsboxTop {
    min-height: 231px;
}

.elementor-695 .elementor-element.elementor-element-a63z03t .category-meta-bg a:before {
    border-top-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-a63z03t .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-a63z03t .category-meta-bg a {
    background: #1c1c1c;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-a63z03t .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-a63z03t > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-695 .elementor-element.elementor-element-wv494fq {
    margin-top: 30px;
    margin-bottom: 0px;
}

.elementor-695 .elementor-element.elementor-element-zcvy4ly .main-block-title.title-arrow > span:after {
    border-color: #1e88e5 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-zcvy4ly .main-title-border {
    border-color: #1e88e5;
}

.elementor-695 .elementor-element.elementor-element-zcvy4ly .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-zcvy4ly .main-block-title.title-arrow span {
    background: #1e88e5;
}

.elementor-695 .elementor-element.elementor-element-zcvy4ly .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-zcvy4ly > .elementor-widget-container {
    margin: 0px 0px 40px 0px;
}

.elementor-695 .elementor-element.elementor-element-dubl72v .post-content .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-dubl72v .post-content .post-title a:hover {
    color: #1e88e5;
}

.elementor-695 .elementor-element.elementor-element-dubl72v .post-meta .post-author a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-dubl72v .post-meta .post-author a:hover {
    color: #1e88e5;
}

.elementor-695 .elementor-element.elementor-element-dubl72v .post-content .post-meta span {
    color: #888;
}

.elementor-695 .elementor-element.elementor-element-dubl72v .post-block-style .post-content p {
    color: #333;
}

.elementor-695 .elementor-element.elementor-element-u25nvnf .main-block-title.title-arrow > span:after {
    border-color: #ff7a09 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-u25nvnf .main-title-border {
    border-color: #ff7a09;
}

.elementor-695 .elementor-element.elementor-element-u25nvnf .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-u25nvnf .main-block-title.title-arrow span {
    background: #ff7a09;
}

.elementor-695 .elementor-element.elementor-element-u25nvnf .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-yfdxotn {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0px 0px 0px 0px;
}

.elementor-695 .elementor-element.elementor-element-zola2c7 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-695 .elementor-element.elementor-element-qz0idyt .category-meta-bg a:before {
    border-top-color: #ff7a09;
}

.elementor-695 .elementor-element.elementor-element-qz0idyt .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-qz0idyt .category-meta-bg a {
    background: #ff7a09;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-qz0idyt .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}


.elementor-695 .elementor-element.elementor-element-qz0idyt .recent-posts-widget .post-info .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-qz0idyt .recent-posts-widget .post-info .post-title a:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-qz0idyt .recent-posts-widget .post-meta time {
    color: #888;
}

.elementor-695 .elementor-element.elementor-element-am1qug5 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-695 .elementor-element.elementor-element-wooqynz .category-meta-bg a:before {
    border-top-color: #ff7a09;
}

.elementor-695 .elementor-element.elementor-element-wooqynz .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-wooqynz .category-meta-bg a {
    background: #ff7a09;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-wooqynz .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-wooqynz .recent-posts-widget .post-info .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-wooqynz .recent-posts-widget .post-info .post-title a:hover {
    color: #ff7a09;
}

.elementor-695 .elementor-element.elementor-element-wooqynz .recent-posts-widget .post-meta time {
    color: #888;
}

.elementor-695 .elementor-element.elementor-element-wee30sa .main-block-title.title-arrow > span:after {
    border-color: #ec0000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-wee30sa .main-title-border {
    border-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-wee30sa .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-wee30sa .main-block-title.title-arrow span {
    background: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-wee30sa .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-wee30sa > .elementor-widget-container {
    margin: 0px 0px 40px 0px;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .category-meta-bg a:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .category-meta-bg a:hover:before {
    border-top-color: #d30000;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .category-meta-bg a {
    background: #ec0000;
    color: #fff;
}

.category-meta-bg .cat-blue:before{border-top-color: #1e88e5 !important;}
.category-meta-bg .cat-blue{background:#1e88e5 !important;}
.category-meta-bg .cat-gray:before{border-top-color: #333 !important;}
.category-meta-bg .cat-gray{background:#333 !important;}
/*.category-meta-bg .cat-orange:before,.category-meta-bg .cat-title:before{border-top-color: unset !important;}*/
.category-meta-bg .cat-orange,.category-meta-bg .cat-title{
    background: none !important;
    color: #ff6e07 !important;}

h3.main-block-title {transform: skew(-30deg);margin-bottom: 20px;}
h3.main-block-title span{
    transform: skew(30deg);padding: 0px 0 0 40px;
    display: flex;
}
h3.main-block-title:not(.not-icon):before{
    background-color: #ff6e07;
    content: '';
    position: absolute;
    width: 7px;
    height: 64%;
    left: 0;
    top: 5px;
    z-index: 1;
}
/*
h3.main-block-title:after{
    background-color: #ff6e07;
    content: '';
    position: absolute;
    width: 24px;
    height: 64%;
    right: 0;
    top: 5px;
    z-index: 1;
    background: url(/images/42.jpg);
}*/

.elementor-695 .elementor-element.elementor-element-3o2mzfy .category-meta-bg a:hover {
    background: #d30000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .post-content .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .post-content .post-title a:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .post-meta .post-author a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .post-meta .post-author a:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-3o2mzfy .post-content .post-meta span {
    color: #888;
}

.elementor-695 .elementor-element.elementor-element-j62sem2 > .elementor-element-populated {
    padding: 10px 0px 0px 20px;
}

.elementor-695 .elementor-element.elementor-element-wuws6tm .main-block-title.title-arrow > span:after {
    border-color: #1c1c1c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-wuws6tm .main-title-border {
    border-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-wuws6tm .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-wuws6tm .main-block-title.title-arrow span {
    background: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-wuws6tm .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-wuws6tm > .elementor-widget-container {
    margin: 0px 0px 40px 0px;
}

.elementor-695 .elementor-element.elementor-element-x63yay9 > .elementor-widget-container {
    margin: 0px 0px 40px 0px;
}

.elementor-695 .elementor-element.elementor-element-cfw24p4 .main-block-title.title-arrow > span:after {
    /*border-color: #1c1c1c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);*/
}

.elementor-695 .elementor-element.elementor-element-cfw24p4 .main-title-border {
    border-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-cfw24p4 .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-cfw24p4 .main-block-title.title-arrow span {
    background: none;
}

.elementor-695 .elementor-element.elementor-element-cfw24p4 .main-block-title span {
    color: #000;
    font-size: 22px;
}

.elementor-695 .elementor-element.elementor-element-cfw24p4 > .elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-695 .elementor-element.elementor-element-8suk56j .category-meta-bg a:before {
    border-top-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-8suk56j .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-8suk56j .category-meta-bg a {
    background: #1c1c1c;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-8suk56j .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-8suk56j .recent-posts-widget .post-info .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-8suk56j .recent-posts-widget .post-info .post-title a:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-8suk56j .recent-posts-widget .post-meta time {
    color: #888888;
    display: block;
    padding: 10px 0;
}

.elementor-695 .elementor-element.elementor-element-zsegrcp > .elementor-widget-container {
    margin: 40px 0px 50px 0px;
}

.elementor-695 .elementor-element.elementor-element-xydpmww .main-block-title.title-arrow > span:after {
    border-color: #1c1c1c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-xydpmww .main-title-border {
    border-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-xydpmww .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-xydpmww .main-block-title.title-arrow span {
    background: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-xydpmww .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-naec7zd .category-meta-bg a:before {
    border-top-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-naec7zd .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-naec7zd .category-meta-bg a {
    background: #1c1c1c;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-naec7zd .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-fhb67km {
    margin-top: 10px;
    margin-bottom: 30px;
}

.elementor-695 .elementor-element.elementor-element-piqsq3g {
    margin-top: 0px;
    margin-bottom: 40px;
}


.elementor-695 .elementor-element.elementor-element-piqsq3g > .elementor-element-populated {
    padding: 10px;
}

.elementor-695 .elementor-element.elementor-element-a85e75c:first-child > .elementor-element-populated{padding-right:20px;padding-left: 0px;margin:0;}
.elementor-695 .elementor-element.elementor-element-a85e75c:last-child > .elementor-element-populated{padding-left: 20px;padding-right:0px;margin:0;}

.elementor-695 .elementor-element.elementor-element-a85e75c > .elementor-element-populated {
        padding: 10px 0px 10px 0px;margin: 0 10px;
}

.elementor-695 .elementor-element.elementor-element-cwki3gc .main-block-title.title-arrow > span:after {
    border-color: #2782c3 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-cwki3gc .main-title-border {
    border-color: #2782c3;
}

.elementor-695 .elementor-element.elementor-element-cwki3gc .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-cwki3gc .main-block-title.title-arrow span {
    background: #2782c3;
}

.elementor-695 .elementor-element.elementor-element-cwki3gc .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-mp4p72z .category-meta-bg a:before {
    border-top-color: #2782c3;
}

.elementor-695 .elementor-element.elementor-element-mp4p72z .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-mp4p72z .category-meta-bg a {
    background: #2782c3;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-mp4p72z .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-mp4p72z .recent-posts-widget .post-info .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-mp4p72z .recent-posts-widget .post-info .post-title a:hover {
    color: #2782c3;
}

.elementor-695 .elementor-element.elementor-element-mp4p72z .recent-posts-widget .post-meta time {
    color: #888888;
}

.elementor-695 .elementor-element.elementor-element-ll04i7k > .elementor-element-populated {
    padding: 10px 15px 10px 15px;
}

.elementor-695 .elementor-element.elementor-element-5fz0nd0 .main-block-title.title-arrow > span:after {
    border-color: #bd0000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-5fz0nd0 .main-title-border {
    border-color: #bd0000;
}

.elementor-695 .elementor-element.elementor-element-5fz0nd0 .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-5fz0nd0 .main-block-title.title-arrow span {
    background: #bd0000;
}

.elementor-695 .elementor-element.elementor-element-5fz0nd0 .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-naonmm0 .category-meta-bg a:before {
    border-top-color: #bd0000;
}

.elementor-695 .elementor-element.elementor-element-naonmm0 .category-meta-bg a:hover:before {
    border-top-color: #00b7ae;
}

.elementor-695 .elementor-element.elementor-element-naonmm0 .category-meta-bg a {
    background: #bd0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-naonmm0 .category-meta-bg a:hover {
    background: #00b7ae;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-naonmm0 .recent-posts-widget .post-info .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-naonmm0 .recent-posts-widget .post-info .post-title a:hover {
    color: #bd0000;
}

.elementor-695 .elementor-element.elementor-element-naonmm0 .recent-posts-widget .post-meta time {
    color: #888888;
}

.elementor-695 .elementor-element.elementor-element-zxm2pe8 > .elementor-element-populated {
    padding: 10px 10px 10px 20px;
}

.elementor-695 .elementor-element.elementor-element-vjd5p5c .main-block-title.title-arrow > span:after {
    border-color: #6f6f6f rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-vjd5p5c .main-title-border {
    border-color: #6f6f6f;
}

.elementor-695 .elementor-element.elementor-element-vjd5p5c .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-vjd5p5c .main-block-title.title-arrow span {
    background: #6f6f6f;
}

.elementor-695 .elementor-element.elementor-element-vjd5p5c .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-i1iuoan .category-meta-bg a:before {
    border-top-color: #6f6f6f;
}

.elementor-695 .elementor-element.elementor-element-i1iuoan .category-meta-bg a:hover:before {
    border-top-color: #9e00ce;
}

.elementor-695 .elementor-element.elementor-element-i1iuoan .category-meta-bg a {
    background: #6f6f6f;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-i1iuoan .category-meta-bg a:hover {
    background: #9e00ce;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-i1iuoan .recent-posts-widget .post-info .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-i1iuoan .recent-posts-widget .post-info .post-title a:hover {
    color: #6f6f6f;
}

.elementor-695 .elementor-element.elementor-element-i1iuoan .recent-posts-widget .post-meta time {
    color: #888888;
}

.elementor-695 .elementor-element.elementor-element-lt71hg5 > .elementor-container {
    max-width: 1170px;
}

.elementor-695 .elementor-element.elementor-element-lt71hg5 {
    background-color: #1c1c1c;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 0px 10px 0px;
}

.elementor-695 .elementor-element.elementor-element-lt71hg5 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-695 .elementor-element.elementor-element-w3jgagq.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-695 .elementor-element.elementor-element-w3jgagq > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-695 .elementor-element.elementor-element-w3jgagq > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-695 .elementor-element.elementor-element-n32lv4i.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
}

.elementor-695 .elementor-element.elementor-element-n32lv4i > .elementor-widget-container {
    margin: 0px 0px 30px 0px;
}

.elementor-695 .elementor-element.elementor-element-jcfeow3 .category-meta-bg a:before {
    border-top-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-jcfeow3 .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-jcfeow3 .category-meta-bg a {
    background: #1c1c1c;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-jcfeow3 .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-jcfeow3 .video-tab .nav-tabs>li>a .post-title {
    color: #ffffff;
}

.elementor-695 .elementor-element.elementor-element-jcfeow3 .video-tab .nav-tabs>li>a .post-title:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-tugp6x0 {
    margin-top: 50px;
    margin-bottom: 30px;
}

.elementor-695 .elementor-element.elementor-element-wzzdxjc .main-block-title.title-arrow > span:after {
    border-color: #1c1c1c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-wzzdxjc .main-title-border {}

.elementor-695 .elementor-element.elementor-element-wzzdxjc .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-wzzdxjc .main-block-title.title-arrow span {
    /*background: #1c1c1c;*/
}

.elementor-695 .elementor-element.elementor-element-wzzdxjc .main-block-title span {
    color: #000;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .category-meta-bg a:before {
    /*border-top-color: #1c1c1c;*/
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .category-meta-bg a {
    background: #1c1c1c;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .post-content .post-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .post-content .post-title a:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .post-meta .post-author a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .post-meta .post-author a:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .post-block-style .post-content p {
    color: #333333;
}

.elementor-695 .elementor-element.elementor-element-vhu1n8y .post-content .post-meta span {
    color: #888;
}

.elementor-695 .elementor-element.elementor-element-2quwyxi > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.elementor-695 .elementor-element.elementor-element-2quwyxi > .elementor-element-populated {
    padding: 0px 0px 0px 40px;
}

.elementor-695 .elementor-element.elementor-element-8ss36zf .main-block-title.title-arrow > span:after {
    border-color: #1c1c1c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-8ss36zf .main-title-border {
    border-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-8ss36zf .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-8ss36zf .main-block-title.title-arrow span {
    background: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-8ss36zf .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-8ss36zf > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b .category-meta-bg a:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b .category-meta-bg a:hover:before {
    border-top-color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b .category-meta-bg a {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b .category-meta-bg a:hover {
    background: #ec0000;
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b .recent-posts-widget .post-info .entry-title a {
    color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b .recent-posts-widget .post-info .entry-title a:hover {
    color: #ec0000;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b .recent-posts-widget .post-meta time {
    color: #888;
}

.elementor-695 .elementor-element.elementor-element-rt5st6b > .elementor-widget-container {
    margin: 0px 0px 40px 0px;
}

.elementor-695 .elementor-element.elementor-element-zh76uac .main-block-title.title-arrow > span:after {
    border-color: #1c1c1c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.elementor-695 .elementor-element.elementor-element-zh76uac .main-title-border {
    border-color: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-zh76uac .main-block-title.classic span, .elementor-695 .elementor-element.elementor-element-zh76uac .main-block-title.title-arrow span {
    background: #1c1c1c;
}

.elementor-695 .elementor-element.elementor-element-zh76uac .main-block-title span {
    color: #fff;
}

.elementor-695 .elementor-element.elementor-element-3j00v6q > .elementor-element-populated {
    text-align: center;
    padding: 20px 0px 0px 0px;
}

@media (max-width:767px) {
    .elementor-695 .elementor-element.elementor-element-u25nvnf > .elementor-widget-container {
        margin: 40px 0px 0px 0px;
    }

    .elementor-695 .elementor-element.elementor-element-am1qug5 > .elementor-element-populated {
        margin: 20px 0px 30px 0px;
    }

    .elementor-695 .elementor-element.elementor-element-j62sem2 > .elementor-element-populated {
        padding: 10px 10px 10px 10px;
    }

    .elementor-695 .elementor-element.elementor-element-fhb67km {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-695 .elementor-element.elementor-element-2quwyxi > .elementor-element-populated {
        padding: 10px 10px 10px 10px;
    }
}

@media (min-width:768px) {
    .elementor-695 .elementor-element.elementor-element-8u999ik {
        width: 69.56%;
    }

    .elementor-695 .elementor-element.elementor-element-j62sem2 {
        width: 30.44%;
    }

    .elementor-695 .elementor-element.elementor-element-feaoyxw {
        width: 69.956%;
    }

    .elementor-695 .elementor-element.elementor-element-2quwyxi {
        width: 30.044%;
    }
}
